# NSHM: Alaska

National Seismic Hazard Model (NSHM) for the State of Alaska. This model is intended for use with
U.S. Geological Survey (USGS) hazard software [*nshmp-haz*][1].

For details on the format of this model, see the *nshmp-haz*
[user guide and implementation reference][2].

## Model Editions

* For prior model editions, see the [USGS Seismic Hazard Maps][3] web page.
* Current edition: development

## Model Notes

TBD

## Site Files

The `map.geojson` file defines the latitude-longitude range over which the USGS computes
maps of seismic hazard from this model. The `sites.geojson` and `sites.csv` files
contain the test sites at which the USGS performs more detailed comparisons between model editions.
See the *nshmp-haz* user guide [site specification section][4] for more details on these files.

## References

**Model documentation:** TBD.

**Suggested citation:**  TBD.

[1]: https://code.usgs.gov/ghsc/nshmp/nshmp-haz
[2]: https://code.usgs.gov/ghsc/nshmp/nshmp-haz/-/blob/main/docs/README.md
[3]: https://www.usgs.gov/programs/earthquake-hazards/seismic-hazard-maps-and-site-specific-data
[4]: https://code.usgs.gov/ghsc/nshmp/nshmp-haz/-/blob/main/docs/pages/Site-Specification.md
